body {
    font-family: "Muli","Arial",sans-serif;
     background: transparent url("../images/bg-tile.png") repeat scroll 0% 0%;
font-family: "Muli","Arial",sans-serif;
}

.main-container {
  background: url(../images/content-bg-tile.png) repeat-y transparent;
}

.main-container > header {
  background: transparent url("../images/content-bg-tile-inner.png") repeat-y scroll 21px 0px;
margin-right: -15px;
}
.main-container > .row {
    background: transparent url("../images/content-bg-tile-inner.png") repeat-y scroll 21px 0px;
    padding: 20px 20px;
}

.field-name-field-image {
padding-bottom: 2em;
}


h1,h2,h3 {
      color: #4A6C96;
}

#block-system-main {
margin-bottom: 2em;
}

#block-block-4 {
margin-top: 2em;
}

#block-block-1 {
font-size: .6em;
}

@media (max-width:720px){
h1 {
font-size: 1.4em;
}
.navbar.container {
margin: 0 0 5px 0;
}
}

/** front **/
.front .field-name-field-image {
display: none;
}
.front h1.page-header {
display: none;
}

/** player **/
div.jp-audio {
  width: 100%;
}

div.jp-audio, div.jp-video {
  font-size: 1em;
  font-family: inherit;
  line-height: 1.6;
  color: #666;
}

/** sidebar **/
.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background: none;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 6px 15px;
  font-size: 1.6em;
color: #4A6C96;
}

#block-menu-menu-editor .nav>li>a {
font-size: 1em;
padding: 2px 15px;
}


/** cart **/

#uc-cart-view-form table {
background: #f9f9f9;
}

button#edit-checkout--2,
button#edit-continue,
button#edit-submit {
color: #FFF;
background-color: green;
}

.uc-store-address-field .form-control {
width: auto;
}

@media (max-width:720px){

#uc-cart-view-form table td {
float: left;
}

#uc-cart-view-form table.sticky-header,
#uc-cart-view-form table th {
display: none !important;
}

.uc-store-address-field .form-item label {
  text-align: left;
}
.uc-store-address-field .form-control {
width: 100%;
}
}



/** footer **/
.footer {
  margin-top: 0;
  padding: 0;
  border-top: 0;
}